Subject: [dhcwg] Planned wglc for dhcpv6-reconfigure-rebind draft

From: Stig Venaas <[email-masked]>
Date: Wed, 14 Feb 2007 14:12:40 +0100

The chairs believe that the draft "Rebind Capability in DHCPv6
Reconfigure Messages" <draft-ietf-dhc-dhcpv6-reconfigure-rebind-01.txt>
is ready for working group last call. We plan to start the last call on
Monday 19th of February. Please let us know by then if you think we are
wrong,

Stig

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg